## python-testing.mysqld 1.4.0

=== debian/changelog ===
python-testing.mysqld (1.4.0-6) unstable; urgency=medium

  * debian/rules
    - disable tests, until someone fixes them; Closes: #978259
  * debian/control
    - bump b-d on testing.common.database to >= 2.0.3, needed to support the
      new location of collections.abc.Callable, see #1002361

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jun 2022 13:40:23 -0400

python-testing.mysqld (1.4.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 14:26:23 -0400

python-testing.mysqld (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 26 Jul 2019 20:12:02 +0200

python-testing.mysqld (1.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout

  [ Dominik George ]
  * Update my maintainer address.
  * Align test suite with disabled multi-statement mode in pymysql >= 0.8.
    (Closes: #894234)
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Dominik George <natureshadow@debian.org>  Fri, 26 Oct 2018 17:56:30 +0200

python-testing.mysqld (1.4.0-2) unstable; urgency=medium

  * Build-Depend / Depend on default-mysql-server. (Closes: #848287)
    + Now works with MariaDB.
    + Does not depend on mysql-client anymore.

 -- Dominik George <nik@naturalnet.de>  Wed, 25 Jan 2017 14:11:07 +0100

python-testing.mysqld (1.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #838581)

 -- Dominik George <nik@naturalnet.de>  Thu, 13 Oct 2016 17:00:45 +0200
