=== debian/control ===
Source: python-testing.mysqld
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 default-mysql-server (>= 1.0.2) | virtual-mysql-server,
 python3-all,
 python3-mock,
 python3-nose,
 python3-pymysql,
 python3-setuptools,
 python3-sqlalchemy,
 python3-testing.common.database (>= 2.0.3),
Standards-Version: 4.1.4
Homepage: https://github.com/tk0miya/testing.mysqld
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-testing.mysqld.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testing.mysqld

Package: python3-testing.mysqld
Architecture: all
Depends:
 default-mysql-server (>= 1.0.2) | virtual-mysql-server,
 ${misc:Depends},
 ${python3:Depends},
Description: Python testing.* framework - MySQL helpers (Python 3)
 The testing.* Python modules provide a framework for Python unit test suites
 that need to run tests against servers, like network-based DBMSs.
 .
 testing.mysqld contains helper classes to work with a temporary
 MySQL server. It automatically sets up a MySQL instance in a
 temporary directory, and destroys it after testing.
 .
 This package contains the Python 3 version.
