=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=testing.mysqld
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	csplit README.rst '%^History$$%'
	dh_installchangelogs xx00

override_dh_clean:
	dh_clean xx00
